<?php

require "header.php";

includeHTMLHeader();

?>
<!-- insert the page content here -->
<h1>Scale Models</h1>
<p> This is where the page to talk about movies goes.</p>
<?php

includeHTMLFooter();
